uuid: 858d4f51-6197-40f7-85d1-dddfd7a9040c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.text
  module:
    - text
_core:
  default_config_hash: 22M73w0UGCJ_JWhbQn53ycPhg4fBmMbTmjjI6qMYlD0
id: paragraph.text.field_text
field_name: field_text
entity_type: paragraph
bundle: text
label: Text
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
